ingress:
  tls:
    source: secret
  ingressClassName: traefik
  includeDefaultExtraAnnotations: false
  extraAnnotations:
    kubernetes.io/ingress.class: traefik
    cert-manager.io/cluster-issuer: letsencrypt
    traefik.ingress.kubernetes.io/router.entrypoints: web,websecure

replicas: 1
agentTLSMode: "system-store"

letsEncrypt:
  environment: staging
  email: engineering@fourlights.nl
  ingress:
    class: traefik
